﻿.kvkkonaymetni {
    color: #0d88b3;
    font-size: 13px;
    margin-top: 20px;
}

.kvkkradio {
    float: right;
    position: initial;
    margin-bottom: 10px;
}

.aciklamayazisi {
    font-size: 15px !important;
    text-align: center;
    font-weight: 500 !important
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {
    fieldset {
        height: 530px;
    }
}



@media only screen and (min-width: 0px) and (max-width:480px) {
    .kvkkradio {
        float: unset;
    }

    .aciklamayazisi {
        font-size: 12px !important;
        text-align: center;
        font-weight: 500 !important
    }

    .option-input {
        height: 30px !important;
        width: 30px !important;
    }

        .option-input:checked::before {
            height: 30px !important;
            width: 30px !important;
            line-height: 32px !important;
        }

    #basvuruyap {
        width: 35%;
    }

    span#FileUp-label, #btnbursYazdir {
        margin-top: 2px;
    }

    #msform .tamamlandi {
        width: 140px;
    }
}

#rabvebursformu {
    background: transparent linear-gradient(240deg, #1BA0CE80 0%, #0B87B2 100%) 0% 0% no-repeat padding-box;
    border-radius: 16px;
    opacity: 0.3;
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px
}

    #msform fieldset .form-card {
        background: white;
        border: 0 none;
        border-radius: 0px;
        box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
        padding: 20px 40px 30px 40px;
        box-sizing: border-box;
        width: 94%;
        margin: 0 3% 20px 3%;
        position: relative
    }

    #msform fieldset {
        background: white;
        border: 0 none;
        border-radius: 0.5rem;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding-bottom: 20px;
        position: relative
    }

        #msform fieldset:not(:first-of-type) {
            display: none
        }

        #msform fieldset .form-card {
            text-align: left;
            color: #9E9E9E
        }

    #msform input,
    #msform textarea {
        padding: 0px 8px 4px 8px;
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0px;
        margin-bottom: 20px;
        margin-top: 2px;
        width: 100%;
        box-sizing: border-box;
        color: #2C3E50;
        font-size: 12px;
        letter-spacing: 1px
    }

        #msform input:focus,
        #msform textarea:focus {
            -moz-box-shadow: none !important;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
            border: none;
            font-weight: bold;
            border-bottom: 2px solid skyblue;
            outline-width: 0
        }

    #msform .action-button, #msform .tamamlandi {
        background: #0d88b3 !important;
        font-weight: bold;
        color: #ffff !important;
        border: 0 none;
        border-radius: 0px;
        cursor: pointer;
        padding: 10px 5px;
        margin: 10px 15px;
        float: right;
    }



#msform .action-button {
    width: 100px;
}

#msform .action-button-previous {
    width: 100px;
    background: white !important;
    font-weight: bold;
    color: #0d88b3 !important;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
    float: right;
}


select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px
}

    select.list-dt:focus {
        border-bottom: 2px solid skyblue
    }

.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left
}

#progressbar {
    margin-bottom: 15px;
    overflow: hidden;
    color: #1BA0CE80;
    background: #ffffff;
    border-radius: 12px;
    padding: 20px;
}

    #progressbar .active {
        color: #1BA0CE;
        font-weight: bold;
    }

    #progressbar li {
        list-style-type: none;
        font-size: 12px;
        width: 20%;
        float: left;
        position: relative
    }

    #progressbar #kisiselbilgiler:before {
        font-family: FontAwesome;
        content: "\f2c0"
    }

    #progressbar #egitimbilgileri:before {
        font-family: FontAwesome;
        content: "\f02d"
    }

    #progressbar #ailebilgileri:before {
        font-family: FontAwesome;
        content: "\f015"
    }

    #progressbar #basvuruyutamamla:before {
        font-family: FontAwesome;
        content: "\f00c"
    }

    #progressbar #bankabilgileri:before {
        font-family: FontAwesome;
        content: "\f09d"
    }

    #progressbar li:before {
        width: 50px;
        height: 50px;
        line-height: 45px;
        display: block;
        font-size: 18px;
        color: #76b8cc;
        background: #ffffff;
        border: 1px solid #79bfd6;
        border-radius: 50%;
        margin: 0 auto 10px auto;
        padding: 2px;
        z-index: 2 !important;
        position: relative;
    }

    #progressbar .active li:before {
        color: #ffff;
    }

    #progressbar li:after {
        content: '';
        width: 100%;
        height: 2px;
        background: #1BA0CE80;
        position: absolute;
        left: 0;
        top: 25px;
        z-index: 1 !important;
    }

    #progressbar li.active:before,
    #progressbar li.active:after {
        background: #1BA0CE;
        color: #ffff;
    }

.fit-image {
    width: 100%;
    object-fit: cover
}

label {
    text-align: left;
    padding-left: 10px;
}

.uyaricon {
    height: 40px !important;
}

input[type="radio"] {
    margin-top: 7px !important;
}

.btn img {
    height: 15px !important;
}

.bilgilendirme label {
    font-weight: 300 !important;
    font-size: 16px !important;
}

#rabvebursformu b {
    font-weight: bold !important;
}

span#FileUp-label, #btnbursYazdir {
    height: 35px;
    width: 150px;
    margin-top: -8px;
    font-weight: 300;
    padding-top: 7px;
    font-size: 12px;
}

#rabvebursformu .btn-success {
    background-color: unset !important;
    border-color: unset !important;
}

/************/

@keyframes click-wave {
    0% {
        height: 40px;
        width: 40px;
        opacity: 0.35;
        position: relative;
    }

    100% {
        height: 200px;
        width: 200px;
        margin-left: -80px;
        margin-top: -80px;
        opacity: 0;
    }
}

.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: 2px;
    right: 0;
    bottom: 0;
    left: 0;
    height: 40px;
    width: 40px;
    transition: all 0.15s ease-out 0s;
    background: #cbd1d8;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 1000;
}

    .option-input:hover {
        background: #9faab7;
    }

    .option-input:checked {
        background: #40e0d0;
    }

        .option-input:checked::before {
            height: 40px;
            width: 40px;
            position: absolute;
            content: '✔';
            display: inline-block;
            font-size: 26.66667px;
            text-align: center;
            line-height: 40px;
        }

        .option-input:checked::after {
            -webkit-animation: click-wave 0.65s;
            -moz-animation: click-wave 0.65s;
            animation: click-wave 0.65s;
            background: #40e0d0;
            content: '';
            display: block;
            position: relative;
            z-index: 100;
        }

    .option-input.radio {
        border-radius: 50% !important;
    }

        .option-input.radio::after {
            border-radius: 50% !important;
        }

#basvuruyap {
    width: 20% !important;
}

.ogrAd, .ogrSoyad, .babadi, .dogumyeri, .referans {
    text-transform: capitalize !important;
}

.acikadres, .annemeslek, .babameslek {
    text-transform: capitalize !important;
}


.devam span {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
